Source: contextlib2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/contextlib2
Vcs-Git: https://salsa.debian.org/python-team/packages/contextlib2.git
Homepage: https://contextlib2.readthedocs.org/
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-contextlib2
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Backport and enhancements for the contextlib module - Python 3.x
 contextlib2 is a backport of the standard library's contextlib module to
 earlier Python versions.
 .
 It also serves as a real world proving ground for possible future
 enhancements to the standard library version.
 .
 This package contains the Python 3.x module.
